
Foreman - Feature #29251

[UI] Multiple templates deletion support

03/03/2020 11:47 AM - Oleh Fedorenko

Status: Ready For Testing   

Priority: Normal   

Assignee: Oleh Fedorenko   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7603

  

Description

As a user I want to be able to delete more than one template at once.

Mainly this issue is aimed for report templates, but it could be nice to add support for all the templates.

Related issues:

Related to Foreman - Tracker #26770: Bulk actions in UI New

Blocked by Foreman - Feature #29918: Move Report Templates table into react New

History

#1 - 04/22/2020 06:14 PM - Oleh Fedorenko

- Status changed from New to Assigned

- Assignee set to Oleh Fedorenko

#2 - 04/22/2020 07:12 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7603 added

#3 - 04/24/2020 06:53 AM - Ondřej Pražák

- Related to Tracker #26770: Bulk actions in UI added

#4 - 05/26/2020 12:25 AM - Oleh Fedorenko

- Blocked by Feature #29918: Move Report Templates table into react added
